.banner {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  height: 15rem;

  background: url("https://files.123freevectors.com/wp-content/original/119510-abstract-orange-and-yellow-background-graphic-design.jpg");

  &__title {
    font-weight: bold;
  }
}
